@font-face{
font-family:'proxima bold';src:url('../font/proxima-nova-bold-latin-1-webfont.eot');src:url('../font/proxima-nova-bold-latin-1-webfont.eot?#iefix') format('embedded-opentype'),
url('../font/proxima-nova-bold-latin-1-webfont.woff') format('woff'),
url('../font/proxima-nova-bold-latin-1-webfont.ttf') format('truetype'),
url('../font/proxima-nova-bold-latin-1-webfont.svg#proxima_n_w01_boldregular') format('svg');font-weight:normal;font-style:normal;} 
@font-face{
font-family:'proxima light';src:url('../font/proxima-nova-light-latin-1-webfont.eot');src:url('../font/proxima-nova-light-latin-1-webfont.eot?#iefix') format('embedded-opentype'),
url('../font/proxima-nova-light-latin-1-webfont.woff') format('woff'),
url('../font/proxima-nova-light-latin-1-webfont.ttf') format('truetype'),
url('../font/proxima-nova-light-latin-1-webfont.svg#proxima_n_w01_lightregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{
font-family:'proxima';src:url('../font/proxima-nova-regular-latin-1-webfont.eot');src:url('../font/proxima-nova-regular-latin-1-webfont.eot?#iefix') format('embedded-opentype'),
url('../font/proxima-nova-regular-latin-1-webfont.woff') format('woff'),
url('../font/proxima-nova-regular-latin-1-webfont.ttf') format('truetype'),
url('../font/proxima-nova-regular-latin-1-webfont.svg#proxima_n_w01_regregular') format('svg');font-weight:normal;font-style:normal;}

/*! normalize.css v2.1.3 | MIT License | git.io/normalize */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary{display:block;}
audio, canvas, video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
[hidden], template{display:none;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
a{background:transparent;}
a:focus{outline:thin dotted;}
a:active, a:hover{outline:0;}
h1{font-size:2em;margin:0.67em 0;}
abbr[title]{border-bottom:1px dotted;}
b, strong{font-weight:bold;}
dfn{font-style:italic;}
address, address a{font-style:normal;text-decoration:none;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark{background:#ff0;color:#000;}
code, kbd, pre, samp{font-family:monospace, serif;font-size:1em;}
pre{white-space:pre-wrap;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
small{font-size:100%;}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
button, input, select, textarea{font-family:inherit;font-size:100%;margin:0;}
button, input{line-height:normal;}
button, select{text-transform:none;}
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled], html input[disabled]{cursor:default;}
input[type="checkbox"], input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
input, select, textarea{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

html,button,input,select,textarea{color:#222;}
body{font-size:1em;line-height:1.4;margin:0 auto;min-width:320px;max-width:1322px;}
main{overflow:hidden;}
ul{padding:0;list-style:none;}
::-moz-selection{background:#b3d4fc;text-shadow:none;}
::selection{background:#b3d4fc;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
img{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
.chromeframe{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0;}

.dselect{width:100%;margin-bottom:12px;position:relative;display:inline-block;border:1px solid #d0d0d0;border-radius:3px;height:32px;line-height:22px;background:-moz-linear-gradient(top, #fbfbfb 0%, #f1f1f1 100%);background:-webkit-linear-gradient(top, #fbfbfb 0%, #f1f1f1 100%);background:-ms-linear-gradient(top, #fbfbfb 0%, #f1f1f1 100%);background:linear-gradient(to bottom, #fbfbfb 0%, #f1f1f1 100%);}
.dselect select{margin:0;padding:3px;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:32px;background:transparent none;border:1px solid transparent;padding:0;border-width:1px 30px 1px 6px;position:relative;z-index:4;cursor:pointer;opacity:0;}
.dselect:before{content:attr(title);display:block;position:absolute;left:12px;top:8px;right:44px;bottom:8px;padding-right:6px;line-height:18px;z-index:2;white-space:nowrap;overflow:hidden;border-right:1px solid #d0d0d0;}
.dselect:after{content:" ";display:block;position:absolute;right:16px;top:14px;width:0;height:0;border:7px solid transparent;border-top-color:#4fa1cc;z-index:3;}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color:#929292;}
input:-moz-placeholder, textarea:-moz-placeholder{color:#929292;}
input::-moz-placeholder, textarea::-moz-placeholder{color:#929292;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder{color:#929292;}

.header-spliter{margin:20px 0 12px;border-bottom:1px solid;}
.container{position:relative;width:auto;margin:0 auto;padding:16px;max-width:1065px;}
.btn{cursor:pointer;padding:11px 17px;text-decoration:none;}
.contact-form-captcha{float:left;}
#page_0_RecaptchaValidator, .required-form-item span{color:red;font-size:13px;font-family:proxima;float:right;text-align:right;height:auto;margin-top:-8px;}
#page_0_RecaptchaValidator{float:none;}
.rich-text{margin-top:12px;}
.page-wrapper{overflow:hidden;}

/* ==========================================================================
   Fonts
   ========================================================================== */
body, .required-form-item input, textarea, .sub-page-title{font-family:proxima, Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif;}
strong, h1, h2, .bio h4, .required-form-item, .subnav-menu .subnav-list .main-header, .flex-caption, .search-results-pager li a, .financials-item-title, .financials-item-quarter{font-family:'proxima bold';}  
.rich-text, p, small, .site-footer *, .flex-caption a, address, .expandable-item-body ul{font-family:'proxima light';}   
.subnav-menu li a small, .fine-print{font-size:15px;}
.rich-text, p, label, .site-search input[type="submit"], input.btn, .side-nav small, .navigation li a, .small-nav-header a, .bio h5, .bio .btn.view-less, .search-results-pager li a, .expandable-item-body, .financials-item{font-size:17px;}
h3, .btn, .subnav-menu li a, .side-nav a, .small-nav-header .back-to-menu, .sub-page-title, .tab-nav-title, .flex-caption a, address, .selection-result .detail, .selection-result .link, .rich-text a, .search-results a, .expandable-item-title h4, .expandable-item-body h6{font-size:19px;}
h1, h2, .bio h4, .select-results .title, .search-results .title a, .search-results-pager a, .flex-caption, .expandable-item-body h5, .sub-content .title{font-size:23px;}

h2{text-transform:uppercase;}
.content h2, .content h3{margin:0;}
.content h2{margin-top:10px;}

/* ==========================================================================
   Colors
   ========================================================================== */
 
/* Blue */
.blue, a:hover, h1, input, textarea, .side-nav .active a, .subnav-menu .subnav-list .main-header, .flex-caption, .header-spliter, .flex-caption a{color:#06419e;}
.blue-bg, .active .side-nav-indicator, .small-nav-header, .search-form, .btn:hover, .search-results-pager li:hover a, .search-results-pager li a.active, .in-page-search-form-wrapper{background-color:#06419e;}

/* Light Blue */
.light-blue, a, .footer-nav a:hover,.search-results-pager li a{color:#4da0cc;}
.light-blue-bg, .btn, .side-nav-indicator, .expandable-item-title{background-color:#4da0cc;}

/* Lighter Blue */
.lighter-blue{color:#e1f1ff;}
.lighter-blue-bg, .select-results, .main-title, .side-nav li, .expandable-content-container, .locations-result, .financials-item-date, .financials-item-links{background-color:#e1f1ff;}

/* Green */
.green{color:#309f38;}
.green-bg, .flex:nth-child(1) .sub-content-indicator{background-color:#309f38;}

/* Yellow */
.yellow{color:#f9cf1a;}
.yellow-bg, .flex:nth-child(2) .sub-content-indicator{background-color:#f9cf1a;}

/* Orange */
.orange{color:#e47618;}
.orange-bg, .flex:nth-child(3) .sub-content-indicator{background-color:#e47618;}

/* Black */
.black, .side-nav small, address a, .flex.news p a, .search-results-pager a, .search-results-count h2{color:#000;}

/* White */
.white, .btn, .btn:hover, .site-search input[type="submit"], .flexslider-bottom-caption p, .menu-button:hover, .subnav-header, .subnav-menu li a small, .sub-page-title, .footer-nav a, .footer-legal, .footer-legal a, .flex-caption.white a, .search-results-pager li:hover a, .search-results-pager li a.active, .expandable-item-title{color:#fff;}

/* ==========================================================================
   Main Header
   ========================================================================== */
.site-header{position:relative;height:85px;padding:0;}
.site-logo{position:absolute;width:95px;height:52px;left:20px;top:18px;}
.site-logo img{max-width:100%;height:auto;}
.menu-button{display:block;background:url(../images/menu-button.png) no-repeat #0054a6;width:39px;height:17px;border-radius:5px;position:absolute;right:6.25%;top:18px;color:#fff;text-transform:uppercase;font-size:12px;padding:27px 0 0 5px;text-decoration:none;}
.close-menu{text-indent:-999em;display:none;width:44px;height:44px;border-radius:5px;position:absolute;right:6.25%;top:18px;}
.site-search{position:absolute;width:100%;left:0;top:22px;z-index:100;}
.site-search label{text-indent:-999em;opacity:0.7;display:block;cursor:pointer;position:absolute;background:url(../images/icon-search.png) no-repeat;width:44px;height:44px;right:6.25%;margin-right:54px;}
.search-form{display:none;position:absolute;width:100%;top:63px;height:32px;padding:7px 16px;border-bottom:1px solid #3884be;}
.site-search input{border:none;}
.site-search input[type="search"]{border-radius:3px;padding:8px;width:74%;float:left;margin:0;}
.site-search input[type="submit"]{background:transparent;float:left;width:50px;margin:0;}
.utility-nav{display:none;}

/* ==========================================================================
   Main Nav
   ========================================================================== */
.nav-wrap{background:#06419e;width:100%;position:absolute;top:82px;left:0;z-index:99;text-transform:uppercase;max-height:0;overflow:hidden;-webkit-transition:all 400ms;-moz-transition:all 400ms;-o-transition:all 400ms;-ms-transition:all 400ms;transition:all 400ms;-webkit-transform:rotateZ(0);-moz-transform:rotateZ(0);-o-transform:rotateZ(0);-ms-transform:rotateZ(0);transform:rotateZ(0);box-shadow:0 7px 9px 0px rgba(0,0,0,.2);}
.nav-wrap a, .subnav-content a{color:#fff;text-decoration:none;}
.subnav-container{width:0;height:0;overflow:hidden;}
.nav-wrap ul{-webkit-transition:all 400ms;-moz-transition:all 400ms;-o-transition:all 400ms;-ms-transition:all 400ms;transition:all 400ms;}
.small-nav-header{padding:31px;}
.small-nav-header{padding:0;}
.small-nav-header a, .small-nav-header h4{text-transform:none;margin:0;position:absolute;top:0;left:0;width:110px;padding:22px 0;}
.small-nav-header .back-to-menu{display:none;left:20px;top:0;z-index:2;background:url(../images/nav-arrow-left.png) left no-repeat;padding-left:29px;padding:7px 21px;width:100%;background-size:10px;}
.small-nav-header .close-menu{right:14px;top:4px;left:auto;width:50px;}
.nav-wrap .navigation{height:auto;}
.navigation ul, .navigation li, .subnav-container li, .subnav-container ul{margin:0;padding:0;list-style:none;}
.subnav-container ul{background:#06419e;min-height:62px;}
.navigation ul{position:relative;}
.navigation li a, .subnav-container li a{display:inline-block;padding:9px 25px;}

.navigation ul li, .subnav-menu li{border-bottom:1px solid #3884be;background:url(../images/nav-arrow-right.png) 96% no-repeat;background-size:10px;}
.navigation ul li a, .subnav-container li a{width:100%;height:100%;}
.subnav-menu{width:100%;position:absolute;right:-130%;top:122px;-webkit-transition:right 400ms;-moz-transition:right 400ms;-o-transition:right 400ms;-ms-transition:right 400ms;transition:right 400ms;z-index:99;min-height:400px;background:#06419e;}
.subnav-menu .promo{display:none;}
.subnav-header{text-align:center;}
.main-header small{display:block;padding-right:60px;line-height:17px;text-transform:none;}
.subnav-menu .subnav-list .main-header{margin:0;padding:9px 25px;text-transform:uppercase;background:url(../images/nav-arrow-right-dark.png) 96% no-repeat #e1f1ff;background-size:10px;}
.subnav-menu li a{margin:0;color:#bfe8ff;}
.subnav-menu li a small{display:block;padding-right:60px;line-height:17px;}

/* Main Flex Slider */
.flexslider, .flex-controls, .flexslider-bottom-caption, .flexslider-image-overlay{opacity:0;}
.flexslider{background:#06409e;padding-bottom:162px;height:200px;overflow:hidden;width:100%;}
.flexslider ul{margin:0;}
.flexslider .main-image img{height:200px;width:100%;}
.flex-caption-wrapper{max-width:1065px;height:0;margin:0 auto;padding-left:25px;}
.flex-caption{display:none;text-transform:uppercase;line-height:1;position:absolute;width:300px;height:114px;top:0;}
.flex-caption a{display:block;}
.flex-caption a:hover{text-decoration:none;}
.flex-controls{width:auto;padding:0;}
.flex-controls ul{list-style:none;position:absolute;width:100%;top:-178px;z-index:1;}
.flex-controls li{cursor:pointer;float:left;position:relative;text-indent:0;width:33.3333%;height:104px;border:none;border-radius:0;}	
.flex-controls li img{max-width:100%;height:auto;width:100%;position:absolute;left:0;bottom:12px;transition-property:bottom;transition-duration:.2s;transition-timing-function:ease;}
.flex-controls li img.flex-active{bottom:18px;}
.flex-controls .flex-indicator-1{background-color:#57b7e3;}
.flex-controls .flex-indicator-2{background-color:#29b354;}
.flex-controls .flex-indicator-3{background-color:#e56f2d;padding-right:2px;}
.flex-controls li.flex-active img{bottom:24px;}
.flexslider-bottom-caption{padding-bottom:0;padding-left:0;}
.flexslider-bottom-caption p{position: absolute;top: -75px;width: 100%;line-height: 1.1;text-align: center;height: 40px;padding-top: 16px;}
.flexslider-image-overlay img{display:none;}

/* In-Page Flex Slider */
.in-page-slides{position:relative;max-width:605px;overflow:hidden;}
.in-page-slides .flex-direction-nav{margin:0;padding:0;list-style:none;}
.in-page-slides .flex-direction-nav a{width:28px;height:81px;margin:-10% 0 0;display:block;background:url(../images/in-page-flex-direction-nav.png) no-repeat #4da0cc;position:absolute;top:50%;cursor:pointer;text-indent:-9999px;opacity:1;-webkit-transition:all .3s ease;}
.in-page-slides .flex-direction-nav .flex-next{background-position:-22px;right:-28px;}
.in-page-slides .flex-direction-nav .flex-prev{background-position:6px;left:-28px;}

.in-page-slides .flex-control-nav{width:100%;position:absolute;bottom:-7px;text-align:center;margin:0;padding:0;}
.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;}
.in-page-slides .flex-control-paging li a{width:11px;height:11px;display:block;background:#4da0cc;cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;box-shadow:inset 0 0 3px rgba(0,0,0,0.3);}
.in-page-slides .flex-control-paging li a.flex-active{background:#0054a6;cursor:default;}
.in-page-slides img{max-width:100%;height:auto;}
.in-page-slides p{margin-top:8px;padding-bottom:4px;}

.main-title{text-transform:uppercase;padding:9px 16px 3px;}
.main-title-desktop{display:none;}
.main-title, .side-nav li{border-top:1px solid #c7e3f5;border-bottom:1px solid #c7e3f5;}

.content-image{max-width:100%;}
.main-content article h2{text-transform:uppercase;}
.side-nav li.active{display:none;}
.side-nav li, .sub-content div{margin-bottom:3px;position:relative;}
.side-nav a{padding:8px 45px 5px 38px;text-decoration:none;width:100%;height:100%;display:block;}
.side-nav .title, .side-nav small{display:block;padding:0 80px 0 0;}
.side-nav-indicator{width:25px;height:80%;top:10%;left:0;position:absolute;}
.side-nav-arrow{background:url(../images/nav-arrow-right.png) no-repeat;width:25px;height:78%;top:30%;right:2%;position:absolute;}
.active .side-nav-arrow{display:none;}

.content .sub-page-title{background:#0054a6;padding:9px 16px 3px;margin-top:0;text-transform:capitalize;}

.sub-content{margin:60px 0;}
.sub-content ul{list-style:none;}
.sub-content .flex{margin-bottom:30px;padding:8px 20px 0 36px;}
.sub-content-thumbnail-container{display:none;padding-bottom:12px;}
.sub-content .title{line-height:33px;text-decoration:none;}
.sub-content p{margin:8px 0 1em;}
.sub-content-indicator{width:25px;height:100%;top:8px;left:0;position:absolute;}
.flex.video iframe{width:300px;display:block;padding-bottom:12px;margin-bottom:3px;}

.site-footer{background:url(../images/chs-footer.png) -399px -154px no-repeat #103d8a;height:100%;}
.site-footer-logo{display:block;width:259px;height:55px;}
.site-footer-logo img{max-width:100%;}
.footer-nav{margin-bottom:27px;}
.footer-nav a{text-transform:uppercase;text-decoration:none;padding:16px 0;display:block;width:100%;height:100%;}
.footer-legal{margin-bottom:61px;}
.footer-social{height:44px;margin-bottom:94px;}
.footer-social a{text-indent:-999em;background:url(../images/icon-social.png) no-repeat;width:42px;height:41px;float:left;margin-right:4px;}
.footer-social .youTube{background-position:-46px;}
.footer-social .flickr{background-position:-92px;}

/* Page Specific Styles */
.home .sub-content{margin-top:0;}

.education-opportunities .dselect{margin-top:12px;float:left;}
.education-opportunities .expandable-item-title{min-width:307px;margin:12px -16px 0;width:100%;}
.education-opportunities .selection-result{display:none;}

/* Locations */
.locations-select{position:relative;}
.locations-select label{position:absolute;top:220px;}
.locations-map{display:none;margin-right:66px;height:340px;}
.locations-brochure{line-height:1;margin-bottom:100px;}
.locations-result{width:90%;}
.locations-result li{width:300px;margin-bottom:16px;}

label{float:left;width:100%;}
input, select, textarea{border:1px solid #d0d0d0;border-radius:3px;padding:8px;margin-bottom:10px;}
select{height:36px;padding:0;}
textarea{height:152px;}
.contact-form input[type="submit"]{border:none;border-radius:0;width:100px;}
.disabled-form-item{opacity:.7;}

.bio-thumb-container{float:left;padding:0 18px 18px 0;width:114px;height:159px;}
.bio img{float:left;}
.bio h4, .bio h5{margin:0;}
.bio h5{margin-bottom:16px;}
.bio p{float:left;margin-top:0;}
.bio .btn{float:left;padding:8px 17px;margin-bottom:16px;}
.bio .btn.view-less{cursor:pointer;padding:8px 0;background:none;color:#4da0cc;text-decoration:underline;}
.bio .btn.view-less:hover{text-decoration:none;}
.bio .view-less-desktop{display:none;}

/* Tabs */
.tab-nav{background:#d8d8d8;margin:-16px -16px 16px;}
.tab-nav-title{cursor:pointer;color:#5a5a5a;float:left;padding:16px;position:relative;}
.tab-nav-title.active, .tab-nav-title:hover{background:#a5a5a5;color:#000;}
.tab-nav-title.active:after, .tab-nav-title:hover:after{content:"";position:absolute;background:url(../images/active-tab-nav-arrow.png) no-repeat;top:58px;left:35%;width:32px;height:9px;}

/* In-Page Videos */
.in-page-video{width:100%;height:100%;position:relative;}
.in-page-video-thumbnail-container img{height:auto;max-width:100%;}
.in-page-video-thumbnail-container:after{background:url(../images/flex-video-play-btn.png) no-repeat;content:"";position:absolute;width:38px;height:79px;left:47%;bottom:30%;}

/* Select Drop-down Results */
.select-results section{padding:16px 0;border-bottom:1px solid #a6d1eb;}
.select-results .selection-overview{padding-top:0;}
.select-results .title{padding-top:32px;display:block;}
.select-results .link{margin:16px 0;}
.select-results section:last-child{border:none;}

/* Search Results */
.search-results-header{width:100%;margin-top:46px;}
.search-sort label{width:520px;float:none;}
.search-results ol{list-style:none;padding:0;}
.search-results li{margin-bottom:16px;}
.search-results .title, .search-results p{margin:0;}
.search-results .title a{text-decoration:none;}
.search-sort{width:40%;}
.in-page-search-form-wrapper{height:34px;padding:7px 16px;width:100%;margin-left:-16px;}
.search-sort select{float:none;width:100%;}
.in-page-search-form input{float:none;width:80%;margin-right:0;}
.in-page-search-form .btn{background:transparent;border:none;width:auto;float:none;padding:5px;border-radius:0;height:34px;}
.search-results-count h2, .search-results-pager ol{margin-bottom:0;}
.search-results-count{margin-right:16px;position:absolute;top:0;}
.search-results-pager ol{list-style:none;margin-top:10px;padding-left:0;}
.search-results-pager a{text-decoration:none;padding:0 6px;}
.search-results-pager li{display:inline;}
.search-results-pager li a{padding:5px 10px 4px;width:25px;}

/* Expandable Content */
.expandable-content-container{position:relative;}
.expandable-item{margin-bottom:16px;}
.expandable-item-title{width:286px;position:relative;}
.expandable-item-title h4{margin:0;padding:6px 40px 6px 16px;}
.expandable-item-indicator{position:absolute;right:0;width:40px;height:40px;bottom:4px;font-size:40px;text-align:center;}
.active .expandable-item-indicator{bottom:8px;}
.expandable-item-body{display:none;margin-top:16px;padding:12px;}
.active .expandable-item-body{display:block;}
.expandable-item-body h5, .expandable-item-body h6{margin:0;}
.expandable-item-body ul{list-style:disc;margin:1em 0 1em 16px;}

/* Financials Data */
.financials-data-wrap h2{margin-bottom:16px;}
.financials-data-wrap h4{display:none;}
.financials-data-wrap .dselect{width:150px;float:none;}
.financials-item{margin-bottom:30px;border:1px solid #96cdfd;}
.financials-item li{padding:8px;}
.financials-item-date{white-space:normal;border-top:1px solid #96cdfd;border-bottom:1px solid #96cdfd;}
.financials-item-links{border-top:1px solid #96cdfd;}
.financials-item-links li{padding:0;}


/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width:321px) {
   .flex-controls .flex-indicator-3{padding-right:0;}
}
@media only screen and (min-width:450px) {	
	.site-search input[type="search"]{width:80%;}
	
	/* Main Flex Slider */
	.flexslider{padding-bottom:104px;height:318px;}
	.flex-caption-wrapper{padding-left:16px;}
	.flex-caption{font-size:40px;width:330px;height:160px;}
	.home .flex-viewport{border-bottom:18px solid #83a0cf;}
	.flex-controls{padding:0 16px;}
	.flex-controls ul{top:-138px;}
	.flex-controls li{width:122px;height:122px;}
	.flexslider .main-image img {height:300px;width:auto;}
	.flexslider-bottom-caption p{top:-107px;left:400px;width:18%;text-align:left;padding:0;}			
	.sub-content-thumbnail-container{display:block;}
	.flex.video .sub-content-thumbnail-container{cursor:pointer;}
	.flex.video .sub-content-thumbnail-container:after{background:url(../images/flex-video-play-btn.png) no-repeat;content:"";position:absolute;width:38px;height:79px;left:137px;top:42px;}
	.flex.video .sub-content-thumbnail-container:hover:after{opacity:.75;}
	
	.flex.medium.video .sub-content-thumbnail-container:after{left:222px;}
	.flex.medium.video iframe{width:477px;}	
	
	.education-opportunities .selection-result{display:block !important;}
	.education-opportunities .expandable-item-title{display:none;}
	
	.locations-result{width:auto;}
}

@media only screen and (min-width:600px) {
	.rich-text, p, label, address, .site-search input[type="submit"], input.btn, .side-nav small, .navigation li a, .small-nav-header a, .bio h5, .bio .btn.view-less, .search-results-pager li a, .expandable-item-body, .financials-item{font-size:18px;}
	.site-header {height:110px;}
	.site-logo{width:119px;height:65px;}
	.utility-nav a{font-family:'proxima light';}
	.site-search{top:51px;}
	.site-search input[type="search"]{width:84%;}
	.menu-button, .close-menu{top:47px;}
	.nav-wrap{top:110px;}
	.subnav-menu{top:151px;}
	.search-form{top:59px;}
	
	.utility-nav{display:block;position:absolute;right:6%;top:10px;}
	.utility-nav ul{list-style:none;margin:0;}
	.utility-nav li{display:inline;}	
	.utility-nav a{color:#000;padding:0 4px;text-decoration:underline;}
	.utility-nav li:last-child a{padding-right:0;}
	
	.main-image-wrapper{border-bottom:33px solid #0054a6;}		
	
	input, select, .dselect{margin-bottom:20px;}
	textarea{height:222px;margin-bottom:20px;}
	.required-form-item span{height:37px;margin-top:-14px;width:100%;}
	
	.flexslider-image-overlay img{display:block;position:absolute;top:-418px;right:0;}
	.flex-controls li:hover img{bottom:24px;} 
	.flex-controls li.flex-active img{bottom:46px;}
	
	.content .sub-page-title{margin-top:-33px;}

	.in-page-video-thumbnail-container{cursor:pointer;}	
	.in-page-video-thumbnail-container:after{opacity:1;left:292px;bottom:118px;}
	.in-page-video-thumbnail-container:hover:after{opacity:.75;}
	
	/* Locations */	
	.locations-map{display:block;margin-top:80px;position:relative;}
	.locations-map span{display:block;cursor:pointer;background:url(../images/locations-map-sprite.png) no-repeat;position:absolute;opacity:0;}
	.locations-map span.active, .locations-map span:hover{opacity:1;}
	.locations-map .north-america{width:218px;height:158px;background-position:0;top:19px;left:0;}
	.locations-map .asia-pacific{width:284px;height:154px;background-position:-537px;top:20px;left:371px;}
	.locations-map .south-america{width:114px;height:151px;background-position:-230px;top:138px;left:135px;}
	.locations-map .europe-middle-east{width:125px;height:139px;background-position:-380px;top:30px;left:291px;}
	
	.locations-select label{top:0;width:500px;}
	.locations-brochure{margin-bottom:0;}
	.locations-brochure li{line-height:1.6;}
	.locations-result li{width:50%;min-height:165px;}
	
	/* Search Results */
	.search-results-header{margin-top:0;}
	.search-sort label{float:left;}
	.search-sort .dselect{float:none;width:55%;}
	.in-page-search-form-wrapper{width:100%;background:#fff;padding:0;margin-left:0;}
	.in-page-search-form input{margin-right:10px;width:292px;float:left;}
	.search-results-count{position:relative;}
	.in-page-search-form .btn{background:#4da0cc;margin-right:0;}
	
	/* Expandable Content */
	.expandable-content-container{min-height:200px;background:none;}
	.expandable-item{margin-bottom:0;}
	.expandable-item-thumb-container{cursor:pointer;}
	.active.expandable-item, .active.expandable-item .expandable-item-body{background:#cee8ff;}
	.active.expandable-item .expandable-item-thumb-container{background:#edf7ff;border:12px solid #cee8ff;padding-bottom:12px;}
	.expandable-item-thumb-container{padding-top:12px;background:#e5f3ff;position:absolute;width:176px;height:138px;overflow:hidden;border:12px solid #e5f3ff;text-align:center;}
	.expandable-item-thumb-container img{max-width:146px;height:auto;}
	.expandable-item-title{color:#4da0cc;background:none;width:170px;position:absolute;top:124px;}
	.active.expandable-item .expandable-item-title{color:#06419e;}
	.expandable-item-title h4{padding:0;}
	.expandable-item-indicator{display:none;}
	.expandable-item-body{padding:16px;margin-top:174px;}
		
	.expandable-item-1 .expandable-item-thumb-container{top:0;left:0;}
	.expandable-item-2 .expandable-item-thumb-container{top:0;left:200px;}
	.expandable-item-3 .expandable-item-thumb-container{top:0;left:400px;}
	
	.expandable-item-4 .expandable-item-thumb-container{top:174px;left:0;}
	.expandable-item-5 .expandable-item-thumb-container{top:174px;left:200px;}
	.expandable-item-6 .expandable-item-thumb-container{top:174px;left:400px;}
	
	.expandable-item-1 .expandable-item-title{left:26px;}
	.expandable-item-2 .expandable-item-title{left:226px;}
	.expandable-item-3 .expandable-item-title{left:426px;}
	.expandable-item-4 .expandable-item-title{top:300px;left:26px;}
	.expandable-item-5 .expandable-item-title{top:300px;left:226px;}
	.expandable-item-6 .expandable-item-title{top:300px;left:426px;}
	
	.over-three-items.expandable-content-container{min-height:400px;}
	.over-three-items .expandable-item-body{margin-top:348px;}
	.over-three-items .active.expandable-item-1 .expandable-item-thumb-container,
	.over-three-items .active.expandable-item-2 .expandable-item-thumb-container,
	.over-three-items .active.expandable-item-3 .expandable-item-thumb-container{padding-bottom:0;}	
		
}

@media only screen and (min-width:960px) {	
	body{border-left:28px solid #e37424;}	
	.desktop-contained{max-width:1065px;margin:0 auto;}
	.col-33{width:33.33333%;}
	.col-60{width:60%;}
	.col-60 .desktop-contained{max-width:670px;}
	.pull-left{float:left;}
	.pull-right{float:right;}
	
	.location-container{font-size:14px;}
	.side-nav small, .financials-item-links ul li{font-size:15px;line-height:1.2;}
	.navigation ul li a, .subnav-menu li a{font-size:16px;}
	.utility-nav a{font-size:17px;}
	.subnav-menu .subnav-list ul li a, .header-spliter, .financials-data-wrap h4, .financials-item li, .financials-item-links li a{font-size:19px;}
	h3{font-size:23px;}
	h1, h2{font-size:25px;}
	.main-title-desktop, .flex-caption{font-size:40px;}
	
	/* Desktop animations */
	a, .site-search input[type="search"], .side-nav-indicator, .subnav-menu .subnav-list ul li a, .tab-nav-title, .financials-item, .locations-map span{-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
	a:hover{text-decoration:none;}
	.btn:hover{text-shadow:0px 0px 3px #999;}
		
	.site-header{height:175px;}
	.site-logo{width:166px;height:91px;left:16px;}
	.site-logo:hover{opacity:.75;}
	.menu-button{display:none;}
	
	.utility-nav{top:30px;}
	.site-search{display:block;top:24px;}
	.site-search label{display:none;}
	.search-form{display:block;background:none;width:160px;right:6%;top:34px;border:none;}
	.site-search input{font-size:13px;position:absolute;z-index:100;}
	.site-search input:focus{outline:none;}
	.site-search input[type="search"]{border-radius:12px;padding:6px 35px 4px 12px;width:136px;border:1px solid #f6f6f6;box-shadow:inset 0px 1px 4px 0px #e1e1e1;}
	.site-search input[type="search"]:hover{border:1px solid #ccc;}
	.site-search input[type="submit"]{color:transparent;right:-10px;background:url(../images/icon-search.png) 16px 6px no-repeat;width:44px;height:27px;background-size:15px;}
	
	/* ==========================================================================
	   Full Nav
	   ========================================================================== */
	.small-nav-header{display:none;}
	.logo-container{padding:0;position:absolute;margin-left:0;}
	.logo-container img{width:100%;}
	.location-container{display:block;position:static;padding:19px 0 0 154px;display:inline-block;}
	
	.subnav-menu .promo{display:block;}
	.nav-wrap{left:auto;right:0;top:113px;height:auto;max-height:499px;background:transparent;box-shadow:none;}
	.nav-wrap .navigation{background:transparent;padding-bottom:0;height:auto; box-sizing:border-box; -moz-box-sizing:border-box;}
	.navigation ul{margin:0 auto;overflow:hidden;margin-top:8px;padding-top:11px;width:975px;font-size:0;}
	.navigation ul li{background:none;border:none;display:inline-block;zoom:1;}
	.navigation ul li:first-child{display:/*none*/;}
	/*.navigation ul li:nth-child(7) a{margin-right:3px;}*/
	.navigation ul{margin-left:16px;}
	.navigation ul li a{color:#000;}
	.na	.navigation li:first-child:hover, .navigation li.last-child:hover, .navigation li:hover > a, .navigation li.hover-parent > a{background:#06419e;}
	.navigation li:hover > a, .navigation ul li.hover-parent > a { color:#fff !important;}
	.navigation ul li a, .subnav-menu li a{display:block;text-decoration:none;padding:7px 5px;margin:0 8px;text-align:center;text-transform:uppercase;}
	.navigation .contact_us, .navigation .locations{display:none;}
	.navigation ul li:hover a, .navigation ul li a.active, .hover-parent{background:#06419e;color:#fff !important;}

	.navigation ul li.active a, .navigation ul li.active:hover a{background:#0054a6;color:#fff;}


	.subnav-menu{min-height:0;left:auto;right:auto;top:102px;z-index:99;background:#06419e;height:0;width:100%;padding:0 16px;opacity:0;overflow:hidden;-webkit-transition:opacity 0.2s ease-out;-moz-transition:opacity 0.2s ease-out;-o-transition:opacity 0.2s ease-out;-ms-transition:opacity 0.2s ease-out;transition:opacity 0.2s ease-out;}
	.subnav-menu.active{opacity:1;height:200px;}
	.active-from-parent, .active-from-parent.subnav-menu .subnav-list ul{background:#0054a6 ;}
	
	/* Main Flex Slider */
	.flexslider{width:1320px;}
	.flexslider .main-image img{height:300px;width:1322px;}	
	.flex-controls ul{top:284px;}
	.flex-controls li{width:122px;height:122px;}
	.flex-caption-wrapper{padding-left:0;}
	.flex-caption{margin-left: -80px;width:500px;height:300px;}
	.flexslider-bottom-caption{padding-bottom:16px;}
	.flexslider-bottom-caption p{top:330px;width:215px;}
	.flexslider-image-overlay img{top:-185px;right:auto;left:654px}
	.flexslider-image-overlay{top:193px;}	
	.flexslider.firefox{margin-bottom:60px;}		
	
	/* In-Page Flex Slider */
	.in-page-slides:hover .flex-prev{left:0;}
	.in-page-slides:hover .flex-next{right:0;}
	
	.subnav-menu li a{text-transform:capitalize;}
	.subnav-menu li a small{text-transform:capitalize;padding-right:0;}
	.subnav-menu .promo{float:left;padding:0 30px;margin:40px 0;width:263px;text-align:center;}
	.subnav-menu .subnav-list{float:none;padding:0;margin:16px 0 0 0;overflow:hidden;width:100%;box-sizing:border-box; -moz-box-sizing:border-box;}
	.subnav-menu .subnav-list .col{float:left;padding:0 30px 0 0;width:289px;}
	.subnav-menu .subnav-list .col:last-child{padding-right:0;}
	.subnav-menu .subnav-list .col h4{text-align:left;margin:0 0 20px;padding:0;}	
	.subnav-menu .subnav-list ul{padding:0;margin:0;}
	.subnav-menu .subnav-list ul li{background:none;float:none;display:block;padding:0 0 10px 0;margin:0 0 10px;}
	.subnav-menu .subnav-list ul li:nth-child(3){border:none;}
	.subnav-menu .subnav-list ul li a{padding:0;margin:0;text-align:left;}
	.subnav-menu .subnav-list ul li:hover a{color:#5bb5e7;text-shadow:1px 0px #000;}
	.subnav-menu .subnav-list ul li:hover span{color:#5bb5e7;}
	.subnav-menu .subnav-list .col h4{box-shadow:none;display:none;}
	.subnav-menu .subnav-list .col h4:after{content:"";display:block;width:38px;height:1px;background:#c3cbd0;margin:10px 0 10px 0;}
	.subnav-container{width:975px; margin:0 0 0 24px;overflow:hidden;}	
	.subnav-container .subnav-menu{top:168px;left:0;width:100%;}	
	
	.main-title{display:none;}
	.main-title-desktop{display:block;text-transform:uppercase;line-height:1;margin-top:25px;}	
	.main-image{max-width:100%;margin-left:0;}
	
	.side-nav{padding-left:4px;}
	.side-nav li.active{display:block;}
	.side-nav li{background:none;border-top:none;}
	.side-nav a{padding:8px 0 5px 43px;width:87%;}
	.side-nav .title{padding:0;}
	.side-nav .title:after{content:" »";}
	.side-nav-indicator{height:72%;}
	.side-nav-arrow{display:none;}
	.side-nav li:hover .side-nav-indicator, .side-nav li:active .side-nav-indicator{background:#06419e;}
	
	.sub-page-title{display:none;}
	.sub-content{padding-left:4px;}
	.sub-content .flex:last-child{padding-right:0;}
	.sub-content .flex{float:left;width:28%;padding:8px 20px 0 36px;}
	.sub-content-thumbnail-container{margin-bottom:27px;padding-bottom:10px;width:100%;height:160px;overflow:hidden;}
	.sub-content-thumbnail-container img{width:auto;height:auto;}
	.sub-content .flex.sub-content-3{padding-right:0;}
	.sub-content-indicator{top:8px;height:160px;}
	.flex.video iframe{display:block;padding-bottom:10px;margin-bottom:3px;}
	
	.flex.large{width:92%;}
	.flex.large .sub-content-thumbnail-container{width:150px;height:160px;float:left;padding-right:10px;}
	.flex.large .sub-content-indicator{height:160px;}
	.flex.medium{width:45%;}
	.flex.medium .sub-content-indicator{height:160px;}
	.flex.medium.video iframe{width:100%;}
	
	.site-footer{min-height:250px;}
	.site-footer-logo{width:328px;height:68px;padding-top:17px;}
	.footer-nav{width:100%;margin-bottom:0;}
	.footer-nav ul{float:right;margin:0;}
	.footer-nav li{float:left;}
	.footer-nav a{padding:16px 12px;}
	a.chs-login-link-footer{display:none;}
	
	.footer-legal{padding-right:16px;float:right;}
	.footer-social{position:absolute;right:16px;top:35px;}
	.footer-social a{border-radius:30px;-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-o-transition-duration:0.8s;-ms-transition-duration:0.8s;transition-duration:0.8s;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:all;}
	.footer-social a:hover{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
	
	/* Page Specific Styles */
	.home .sub-content{margin-top:60px;}
	
	/* Locations */
	.locations-select label{width:50%;}
	.locations-result li{width:33.3333%;}
	
	.bio{min-width:560px;}
	.bio h5{margin-bottom:6px;}
	.bio p{display:block;float:left;width:75%;line-height:1.3;}
	.bio .btn{display:none;}
	.bio .view-more{cursor:pointer;text-decoration:underline;}
	.bio .view-more:hover{text-decoration:none;}
	.bio .view-less-desktop{display:block;margin-top:22px;}		
	
	.tab-nav{background:transparent;border-bottom:2px solid #d8d8d8;margin-bottom:60px;}
	
	/* Search Results */
	.in-page-search-form-wrapper{width:55%;}
	.in-page-search-form input{width:320px;}	
	
	/* Financials Data */	
	.pseudo-table{border:1px solid #96cdfd;}
	.financials-data-wrap > h3{margin-bottom:22px;padding-left:12px;}
	.financials-data-wrap h4{padding:12px;display:inline-block;margin:0;}	
	.financials-data-wrap select{margin-bottom:42px;}
	.financials-item-title{display:none;}
	.financials-item{background-color:#e1f1ff;border:none;border-top:1px solid #96cdfd;margin:0;}
	.financials-item.even{background-color:#f0f8ff;}
	.financials-item:hover{background:#fff;}
	.financials-left-col{width:32%;white-space:nowrap;border-right:1px solid #96cdfd;}
	.financials-item .financials-left-col{border:none;}
	.financials-item-quarter, .financials-item-date{background:none;border:none;display:block;height:100%;}
	.financials-item-quarter{height:0;font-family:'proxima';}
	.financials-item li{padding:12px;}
	.financials-item-links{min-height:50px;background:none;border:none;border-left:1px solid #96cdfd;width:60%;}
	.financials-item-links li{padding:0 0 6px;}
	
	/* IE */
	.ie8 .search-form-input, .ie9 .search-form-input{border:1px solid #d0d0d0;}
	.ie8 .site-search input[type="submit"]{background:url(../images/icon-search-ie8.png) 16px 6px no-repeat;}
	.ie8 .flexslider{width:1322px;}
	.ie8 .flex.medium{display:inline;width:400px;}
	.ie8 .main-image-wrapper{width:1322px;}
	.ie8 .locations-map span{display:block;cursor:pointer;position:absolute;background:none;background:url(../images/locations-map-sprite.png) -1000px 0 no-repeat;}
	.ie8 .locations-map span.active, .ie8 .locations-map span:hover{opacity:1;}
	.ie8 .locations-map .north-america{width:218px;height:158px;top:19px;left:0;}
	.ie8 .locations-map .north-america:hover, .ie8 .locations-map .active.north-america{background:url(../images/locations-map-sprite.png) 0 0 no-repeat;}
	.ie8 .locations-map .asia-pacific{width:284px;height:154px;top:20px;left:371px;}
	.ie8 .locations-map .asia-pacific:hover,.ie8 .locations-map .active.asia-pacific{background:url(../images/locations-map-sprite.png) -537px no-repeat;}
	.ie8 .locations-map .south-america{width:114px;height:151px;top:138px;left:135px;}
	.ie8 .locations-map .south-america:hover,.ie8 .locations-map .active.south-america{background:url(../images/locations-map-sprite.png) -230px no-repeat;}
	.ie8 .locations-map .europe-middle-east{width:125px;height:139px;top:30px;left:291px;}
	.ie8 .locations-map .europe-middle-east:hover,.ie8 .locations-map .active.europe-middle-east{background:url(../images/locations-map-sprite.png) -380px no-repeat;}
			
}
@media only screen and (min-width:1093px){	
	.subnav-container .subnav-menu{left:auto;width:935px;} /* IE9+ */
	.flex-caption-wrapper{padding-left:48px;}
	.flex-caption{margin-left:0;}
	/* Chrome */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.subnav-container .subnav-menu{width:933px;}

		.safari .subnav-container .subnav-menu{ width:935px;}
	}
	
	.ie8 .subnav-container .subnav-menu{ width:933px;}
	
	/* Firefox */
	@-moz-document url-prefix() { .subnav-container .subnav-menu{ width:933px;} }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}

.image-left{float:left;padding-right:16px;padding-bottom:10px;}
.image-right{float:right;padding-left:16px;padding-bottom:10px;}

.float-left{float:left;}
.float-right{float:right;}
.hidden{display:none;}


/* Mozilla Browsers */
@-moz-document url-prefix(){
	.dselect select{display:block;-moz-appearance:none;}	
}
/* Webkit Browsers */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.dselect select {padding:6px;-webkit-appearance:none;opacity:1;}
	.dselect:before{content:" ";}
}
/* ==========================================================================
   Print styles
   ========================================================================== */

@media print{
	*{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
    a,
    a:visited{text-decoration:underline;}
    /*a[href]:after{content:" (" attr(href) ")";}*/
    abbr[title]:after{content:" (" attr(title) ")";}
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after{content:"";}
    pre,
    blockquote{border:1px solid #999;page-break-inside:avoid;}
    thead{display:table-header-group;}
    tr,
    img{page-break-inside:avoid;}
    img{max-width:100% !important;}
    @page{margin:0.5em;}
    p,
    h2,
    h3{orphans:3;widows:3;}
    h2,
    h3{page-break-after:avoid;}
	.btn, .side-nav, .footer-nav, .site-footer-logo, .flex-controls, .flexslider-bottom-caption, .menu-button, .nav-wrap, .subnav-container, .flex.video iframe{display:none;}
	.flexslider{height:38px;}
	.footer-legal{padding-top:20px;}
	.main-title, .side-nav li{border:none;}
}